.html_input, .html_select, .html_textarea {
padding: 0px 2px 0px 2px;
font-family: tahoma;
font-size: 11px;
border: 1px solid #a5acb2;
color: #7c7c7c;
background-color: #ffffff;
}
.html_input {
height: 15px;
}
.html_select {
padding: 0px;
}
.html_invalid {
border: 1px solid #ff0000;
}
.html_button {
height: 17px;
padding: 0px 0px 3px 0px;
border: 1px solid #6f6f6f;
font-family: Verdana;
font-size: 8pt;
cursor: pointer;
}
.html_abutton {
float: left;
height: 17px;
line-height: 17px;
padding: 2px;
border: 1px solid #6f6f6f;
font-family: Verdana;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
text-align: center;
display: block;
}
.red_html_button {
background: #aa0000;
color: #fcfcfc;
}
.green_html_button {
background: #00aa00;
color: #fcfcfc;
}
.yellow_html_button {
background: #eded8d;
color: #3e3e3e;
}
.white_html_button {
background: #ffffff;
color: #4e4e4e;
}
.blue_html_button {
background: #0000aa;
color: #fcfcfc;
}
.lightblue_html_button {
background: #00aaaa;
color: #fcfcfc;
}
.grey_html_button {
background: #8c8c8c;
color: #c0c0c0;
}
.form_label {
height: 17px;
margin-top: 14px;
padding: 4px 4px 0px 0px;
color: #4e4e4e;
font-weight: bold;
text-align: right;
vertical-align: middle;
}
.form_data {
padding: 4px 0px 0px 0px;
}